Get Message Template
curl --request GET \
--url https://sendazi.com/api/v1/message-templates/{uuid}
{
"success": true,
"data": {
"id": 1,
"uuid": "15c981c3-ae58-45b0-8958-39cfbcbe943e",
"name": "Welcome Message",
"content": "Hello [First Name]! Welcome to our service.",
"type": "sms",
"created_at": "2026-01-01T00:00:00.000000Z",
"updated_at": "2026-01-01T00:00:00.000000Z"
}
}
{
"success": false,
"message": "Template not found."
}
Message Templates
Get Message Template
Retrieve a specific message template by UUID
GET
https://sendazi.com/api/v1
/
message-templates
/
{uuid}
Get Message Template
The unique identifier (UUID) of the template
{
"success": true,
"data": {
"id": 1,
"uuid": "15c981c3-ae58-45b0-8958-39cfbcbe943e",
"name": "Welcome Message",
"content": "Hello [First Name]! Welcome to our service.",
"type": "sms",
"created_at": "2026-01-01T00:00:00.000000Z",
"updated_at": "2026-01-01T00:00:00.000000Z"
}
}
{
"success": false,
"message": "Template not found."
}
Was this page helpful?
⌘I
